New Upstream Release - ruby-ntlm

Refreshing quilt patches after merging in a new upstream source failed.

Upstream version: .

More details

Full run details

A new upstream version is available: 0.6.2

Historical runs